PIIX_CHECK_450NX_(9)

NAME
piix_check_450nx_errata - Check for problem 450NX setup

SYNOPSIS

int __devinit piix_check_450nx_errata (struct pci_dev * ata_dev);

ARGUMENTS

ata_dev
    -- undescribed --

DESCRIPTION

Check for the present of 450NX errata #19 and errata #25. If they are found return an error code so we can turn off DMA

AUTHOR
Jeff Garzik.